/*
  ESP 32 Blink
  El ESP32 tiene un LED azul integrado en D2 (GPIO 02)
*/

int LED_BUILTIN = 2; // GPIO 02

void setup() 
{
  pinMode(LED_BUILTIN, OUTPUT);
}

void loop() 
{
  digitalWrite(LED_BUILTIN, HIGH);
  delay(1000); 
  digitalWrite(LED_BUILTIN, LOW); 
  delay(1000); 
}
